# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DMATPLOT_BUILD_HIGH_RESOLUTION_WORLD_MAP -DMATPLOT_HAS_FBUFSIZE -DNOMINMAX -Dcimg_display=0

CXX_INCLUDES = -I"/home/matdeg/Documents/Online Bidding/online-bidding/matplotplusplus/source" -I"/home/matdeg/Documents/Online Bidding/online-bidding/build/matplotplusplus/source/matplot" -isystem "/home/matdeg/Documents/Online Bidding/online-bidding/matplotplusplus/source/3rd_party/cimg" -isystem "/home/matdeg/Documents/Online Bidding/online-bidding/matplotplusplus/source/3rd_party/nodesoup/include"

CXX_FLAGS =  -O3 -std=gnu++17

